<!DOCTYPE html>
<!-- doctype html - it declares that the file is HTML. -->
<html>
	<head>
		<!-- we import styles in here -->
		<title>Introduction to HTML</title>

	</head>

	<body>
		<!-- contains the actual content of the html that are visible to the browser -->

			<h1><center>Zuitt Coding Bootcamp</center></h1>
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->
			<h3>John Doe</h3>
			<hr/>
			<p>Welcome to <em>Zuitt!</em><br/><br/> In this online bootcamp course, you will learn a lot of things. Let's <b>enumerate</b> all the things that will make you a <strong>Full-stack web developer</strong>.</p>

			<ul>
				<li>Languages</li>
				<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>JavaScript</li>
				</ul>
				<li>Frameworks and Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
			</ul>
			<br/><br/>
			<p><em>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</em></p>


	</body>
</html>